import BaseCascaderChangeDemo from './src/main';

BaseCascaderChangeDemo.install = function(Vue) {
  Vue.component(BaseCascaderChangeDemo.name, BaseCascaderChangeDemo);
};

export default BaseCascaderChangeDemo;

